body {
        background-image: url("/Images/receitas/corredor.jpg"); overflow-y: hidden; background-size: cover;     
        background-position: center;
        background-repeat: no-repeat;
        min-height: 100vh;
    }

.cmd{
position: relative; width: fit-content; margin: 0 auto; }

.cmd img{ 
    display: block; max-width: 100%; height: auto;
}

.lista, .lista2{
    position: absolute; overflow-y: auto; box-sizing: border-box;
}
.lista {top: 14%; left: 10%;right: 10%; bottom: 10%;}
.lista2{top: 14%; left: 50%; bottom: 10%;}

.lista h1, .lista h2, .lista h3, .lista p, .lista ul, .lista2 h1, .lista2 h2, .lista2 h3, .lista2 p, .lista2 ul{
    color: white; font-family: "Courier New", monospace;
}
.lista ul { width: 30%}
